/*** Sidebar ***/	
	
	/*** Styles ***/	
	
	#page_sidebar .facebook {
		padding: 20px 30px 0px 30px;
		border: 0px;
	}
	
	#page_sidebar img.sidebar_top {
		padding: 10px 30px 0px 30px;
		border: 0px;
	} 
	
	#page_sidebar a {
		border: 0px;
	}
	
	#page_sidebar h4 {
		text-transform: uppercase;
		font-size: 14px;
		margin: 0px 30px 0px 30px;
		color: #707070;
		font-weight: normal;
		padding: 10px 0px 0px 0px;
		border-top: 1px solid #383838;
	}
	
	#page_sidebar p {
		font-size: 14px;
		color: #F7F7F7;
		margin: 0px 0px 0px 30px;
		width: 300px;
		padding: 0px;
	} 
	
	#page_sidebar .item {
		padding: 0px;
		margin: 20px 30px 20px 30px;
		width: 250px;
	}
	
	#page_sidebar .item h3, #page_sidebar .item h3 a {
		font-size: 16px;
		color: #A61E1E;
		margin: 0px 0px 5px 0px;
		padding: 0px;
		border: 0px;
		font-weight: normal;
		text-decoration: none;
	}
		
	#page_sidebar .item .date {
		font-size: 12px;
		font-style: italic;
		color: #F7F7F7;
		margin: 0px;
		padding: 0px;
	}
	
	#page_sidebar .item p {
		font-size: 14px;
		color: #F7F7F7;
		margin: 10px 0px 0px 0px;
		width: 250px;
		padding: 0px;
	}